Subject: Re: Doing Lightspeed (was Re: Tank treads...)
From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Date: Thu, 14 Dec 1995 23:41:52 -0500

In a message dated 95-12-14 19:01:51 EST, you write:

>
>Let's put it this way, I have an ancient, piece of crap, VHS camera, some 
>basic lighting equipment, a Radio Shack microphone, and NO EDITING
equipment!
>Everything is pieced together by pausing and unpausing the record deck...if 
>I screw up, I back up the tape and try it again.
>
>

     Hey - thats how I did my tutorial.. Joe's equiptment kept breaking, so
we just did it all in camera..